<?php
/*
  $Id: file_manager.php,v 1.13 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('HEADING_TITLE', 'Eksplorator Plików');

define('TABLE_HEADING_FILENAME', 'Nazwa');
define('TABLE_HEADING_SIZE', 'Rozmiar');
define('TABLE_HEADING_PERMISSIONS', 'Uprawnienia');
define('TABLE_HEADING_USER', 'Użytkownik');
define('TABLE_HEADING_GROUP', 'Grupa');
define('TABLE_HEADING_LAST_MODIFIED', 'Ostatnia Zmiana');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_HEADING_UPLOAD', 'Wczytanie');
define('TEXT_FILE_NAME', 'Nazwa Pliku:');
define('TEXT_FILE_SIZE', 'Rozmiar:');
define('TEXT_FILE_CONTENTS', 'Zawartość:');
define('TEXT_LAST_MODIFIED', 'Ostatnia Zmiana:');
define('TEXT_NEW_FOLDER', 'Nowy Katalog');
define('TEXT_NEW_FOLDER_INTRO', 'Podaj nazwę dla nowego katalogu:');
define('TEXT_DELETE_INTRO', 'Czy jesteś pewien że chcesz usunąć ten plik?');
define('TEXT_UPLOAD_INTRO', 'Wybierz pliki do wczytania.');

define('ERROR_DIRECTORY_NOT_WRITEABLE', 'Błąd: Nie można zapisywać do tego katalogu. Ustaw uprawnienia dla: %s');
define('ERROR_FILE_NOT_WRITEABLE', 'Błąd: Nie można zapisywać do tego pliku. Ustaw uprawnienia dla: %s');
define('ERROR_DIRECTORY_NOT_REMOVEABLE', 'Błąd: Nie można przenieść tego katalofu. Ustaw uprawnienia dla: %s');
define('ERROR_FILE_NOT_REMOVEABLE', 'Błąd: Nie można przenieść tego pliku. Ustaw uprawnienia dla: %s');
define('ERROR_DIRECTORY_DOES_NOT_EXIST', 'Błąd: Katalog nie istnieje: %s');
?>
